Hello!


I bought your license MFHS v1.5.
It's been more than two years since I started working with versions of apache 2.4 and php 5.6.


On my site with the MFHS script installed, everything works, except for the admin part.


Error in the logs:


///
PHP Fatal error: The file /home/site_com/data/www/site.com/admin/index.php was encoded by the ionCube Encoder for PHP 4 and can not run under PHP 5.5 or PHP 5.6. \ N Please ask the provider of the script to provide a version encoded with the ionCube Encoder for either PHP 5.3 or PHP 5.4 or PHP 5.5 or PHP 5.6. in Unknown on line 0
///


Now is the version of ionCube PHP Loader v10.0.2.
Earlier ionCube versions 5.x or 6.x were also installed - nothing worked with them either.


Give me please the /admin/index.php file packed in ionCube for php 5.6 or php 5.5 versions.